VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "UIState"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = False
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit

Public source_ As TLawSource
Public linkType_ As TQueryLink
Public direction_ As TLinkDirection

Private Sub Class_Initialize()
  source_ = T_LS_SELECTED
  linkType_ = T_QL_ALL
  direction_ = T_LD_STRAIGHT
End Sub
